Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3307 - C headers missing when doing a "make xconfig"
Summary: C headers missing when doing a "make xconfig"
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-07 01:03 UTC by jabada
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-12 17:43:51 UTC


Attachments (Terms of Use)

Description jabada 1999-06-07 01:03:16 UTC
doing a "make xconfig" brings a compiler error saying
stdio.h, stdlib.h etc not found. A search on the hard disk
doesn't find them either.
After several searches in the rpms, no results. Maybe it is
a bug, maybe not, therefore it'd be good to know because
kernel configuration is vital.
Thanks to email me if there is something i missed (i'm a
newbie)

Comment 1 Alan Cox 1999-06-12 13:11:59 UTC
You need glibc-devel, bin86, binutils, and egcs installed in order to
build a kernel.

Comment 2 Jeff Johnson 1999-06-12 17:43:59 UTC
This appears closed. Please reopen if I'm wrong.


Note You need to log in before you can comment on or make changes to this bug.